# $Id: Makefile,v 8.3 1995/12/31 23:28:01 vixie Exp $

.PATH:	${.CURDIR}/../BIND/named \
	${.CURDIR}/../named/obj \
	${.CURDIR}/../BIND/man

PROG=	named-xfer
SRCS=	named-xfer.c db_glue.c storage.c dmalloc.c version.c
#LDADD+=	-lutil
#DPADD+=	${LIBUTIL}

BINDIR=	/usr/libexec

.include <bsd.prog.mk>
.include "${.CURDIR}/../Makefile.maninc"
